/***************************************************************************
* @brief nxp_image.h
*
* @note
* Copyright(C) NXP Semiconductors, 2014
* All rights reserved.
*
* Software that is described herein is for illustrative purposes only
* which provides customers with programming information regarding the
* LPC products.  This software is supplied "AS IS" without any warranties of
* any kind, and NXP Semiconductors and its licensor disclaim any and
* all warranties, express or implied, including all implied warranties of
* merchantability, fitness for a particular purpose and non-infringement of
* intellectual property rights.  NXP Semiconductors assumes no responsibility
* or liability for the use of the software, conveys no license or rights under any
* patent, copyright, mask work right, or any other intellectual property rights in
* or to any products. NXP Semiconductors reserves the right to make changes
* in the software without notification. NXP Semiconductors also makes no
* representation or warranty that such application will be suitable for the
* specified use without further testing or modification.
*
* Permission to use, copy, modify, and distribute this software and its
* documentation is hereby granted, under NXP Semiconductors' and its
* licensor's relevant copyrights in the software, without fee, provided that it
* is used in conjunction with NXP Semiconductors microcontrollers.  This
* copyright, permission, and disclaimer notice must appear in all copies of
* this code.
**********************************************************************************/

#ifndef NXP_IMAGE_H_
#define NXP_IMAGE_H_

static const unsigned int nxpImage_width = 96;
static const unsigned int nxpImage_height = 31;

static uint16_t nxpImage_data[] = {
0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x0001, //0,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,1,
0xffc0, //1,1,1,1,1,1,1,1, 1,1,0,0,0,0,0,0,
0x01ff, //0,0,0,0,0,0,0,1, 1,1,1,1,1,1,1,1,
0xc7ff, //1,1,0,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x0008, //0,0,0,0,0,0,0,0, 0,0,0,0,1,0,0,0,
0xffe0, //1,1,1,1,1,1,1,1, 1,1,1,0,0,0,0,0,
0x03ff, //0,0,0,0,0,0,1,1, 1,1,1,1,1,1,1,1,
0x8fff, //1,0,0,0,1,1,1,1, 1,1,1,1,1,1,1,1,
0xff00, //1,1,1,1,1,1,1,1, 0,0,0,0,0,0,0,0,

0x1ffc, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,0,0,
0x000c, //0,0,0,0,0,0,0,0, 0,0,0,0,1,1,0,0,
0xfff0, //1,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,
0x07ff, //0,0,0,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0x9fff, //1,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xffc0, //1,1,1,1,1,1,1,1, 1,1,0,0,0,0,0,0,

0x1ffe, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,0,
0x000c, //0,0,0,0,0,0,0,0, 0,0,0,0,1,1,0,0,
0x7ff0, //0,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,
0x07ff, //0,0,0,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xffe0, //1,1,1,1,1,1,1,1, 1,1,1,0,0,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0x000e, //0,0,0,0,0,0,0,0, 0,0,0,0,1,1,1,0,
0x3ff8, //0,0,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x0ffe, //0,0,0,0,1,1,1,1, 1,1,1,1,1,1,1,0,
0x3fff, //0,0,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfff0, //1,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0x800e, //1,0,0,0,0,0,0,0, 0,0,0,0,1,1,1,0,
0x3ff8, //0,0,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x0ffe, //0,0,0,0,1,1,1,1, 1,1,1,1,1,1,1,0,
0x7fff, //0,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfff0, //1,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xc00f, //1,1,0,0,0,0,0,0, 0,0,0,0,1,1,1,1,
0x1ffc, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,0,0,
0x1ffc, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,0,0,
0x7fff, //0,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfff0, //1,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xe00f, //1,1,1,0,0,0,0,0, 0,0,0,0,1,1,1,1,
0x9ffe, //1,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,0,
0x3ff8, //0,0,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0xffff, //1,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfff8, //1,1,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xe00f, //1,1,1,0,0,0,0,0, 0,0,0,0,1,1,1,1,
0x8ffe, //1,0,0,0,1,1,1,1, 1,1,1,1,1,1,1,0,
0x3ff8, //0,0,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xf00f, //1,1,1,1,0,0,0,0, 0,0,0,0,1,1,1,1,
0xc7ff, //1,1,0,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0x7ff1, //0,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0ff8, //0,0,0,0,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xf80f, //1,1,1,1,1,0,0,0, 0,0,0,0,1,1,1,1,
0xe7ff, //1,1,1,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0xfff3, //1,1,1,1,1,1,1,1, 1,1,1,1,0,0,1,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0ff8, //0,0,0,0,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfc0f, //1,1,1,1,1,1,0,0, 0,0,0,0,1,1,1,1,
0xe3ff, //1,1,1,0,0,0,1,1, 1,1,1,1,1,1,1,1,
0xffe3, //1,1,1,1,1,1,1,1, 1,1,1,0,0,0,1,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0ff8, //0,0,0,0,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfe0f, //1,1,1,1,1,1,1,0, 0,0,0,0,1,1,1,1,
0xf1ff, //1,1,1,1,0,0,0,1, 1,1,1,1,1,1,1,1,
0xffe7, //1,1,1,1,1,1,1,1, 1,1,1,0,0,1,1,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0ff8, //0,0,0,0,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xff0f, //1,1,1,1,1,1,1,1, 0,0,0,0,1,1,1,1,
0xf1ff, //1,1,1,1,0,0,0,1, 1,1,1,1,1,1,1,1,
0xffc7, //1,1,1,1,1,1,1,1, 1,1,0,0,0,1,1,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0ff8, //0,0,0,0,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1ffb, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,1,1,
0xff8f, //1,1,1,1,1,1,1,1, 1,0,0,0,1,1,1,1,
0xf8ff, //1,1,1,1,1,0,0,0, 1,1,1,1,1,1,1,1,
0xff8f, //1,1,1,1,1,1,1,1, 1,0,0,0,1,1,1,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0ff8, //0,0,0,0,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1ff9, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,1,
0xff8f, //1,1,1,1,1,1,1,1, 1,0,0,0,1,1,1,1,
0xf8ff, //1,1,1,1,1,0,0,0, 1,1,1,1,1,1,1,1,
0xff9f, //1,1,1,1,1,1,1,1, 1,0,0,1,1,1,1,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0xffcf, //1,1,1,1,1,1,1,1, 1,1,0,0,1,1,1,1,
0xf8ff, //1,1,1,1,1,0,0,0, 1,1,1,1,1,1,1,1,
0xff8f, //1,1,1,1,1,1,1,1, 1,0,0,0,1,1,1,1,
0xf800, //1,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x3ff8, //0,0,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x7fef, //0,1,1,1,1,1,1,1, 1,1,1,0,1,1,1,1,
0xf9ff, //1,1,1,1,1,0,0,1, 1,1,1,1,1,1,1,1,
0xffcf, //1,1,1,1,1,1,1,1, 1,1,0,0,1,1,1,1,
0xffff, //1,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfff8, //1,1,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x3fff, //0,0,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xf1ff, //1,1,1,1,0,0,0,1, 1,1,1,1,1,1,1,1,
0xffc7, //1,1,1,1,1,1,1,1, 1,1,0,0,0,1,1,1,
0xffff, //1,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfff0, //1,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x3fff, //0,0,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xe3ff, //1,1,1,0,0,0,1,1, 1,1,1,1,1,1,1,1,
0xffe3, //1,1,1,1,1,1,1,1, 1,1,1,0,0,0,1,1,
0xffff, //1,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfff0, //1,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x1fff, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xe7ff, //1,1,1,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0xffe3, //1,1,1,1,1,1,1,1, 1,1,1,0,0,0,1,1,
0xffff, //1,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xfff0, //1,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x0fff, //0,0,0,0,1,1,1,1, 1,1,1,1,1,1,1,1,
0xc7ff, //1,1,0,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0x7ff1, //0,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,1,
0xffff, //1,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xffe0, //1,1,1,1,1,1,1,1, 1,1,1,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x07ff, //0,0,0,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0x8fff, //1,0,0,0,1,1,1,1, 1,1,1,1,1,1,1,1,
0x3ff9, //0,0,1,1,1,1,1,1, 1,1,1,1,1,0,0,1,
0xffff, //1,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xffc0, //1,1,1,1,1,1,1,1, 1,1,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x03ff, //0,0,0,0,0,0,1,1, 1,1,1,1,1,1,1,1,
0x8ffe, //1,0,0,0,1,1,1,1, 1,1,1,1,1,1,1,0,
0x3ff8, //0,0,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0xffff, //1,1,1,1,1,1,1,1, 1,1,1,1,1,1,1,1,
0xff00, //1,1,1,1,1,1,1,1, 0,0,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x01ff, //0,0,0,0,0,0,0,1, 1,1,1,1,1,1,1,1,
0x1ffc, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,0,0,
0x1ffc, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,0,0,
0x7800, //0,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0000, //0,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x00ff, //0,0,0,0,0,0,0,0, 1,1,1,1,1,1,1,1,
0x1ffc, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,0,0,
0x1ffe, //0,0,0,1,1,1,1,1, 1,1,1,1,1,1,1,0,
0x7800, //0,1,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0000, //0,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x00fe, //0,0,0,0,0,0,0,0, 1,1,1,1,1,1,1,0,
0x3ff8, //0,0,1,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x0ffe, //0,0,0,0,1,1,1,1, 1,1,1,1,1,1,1,0,
0x3800, //0,0,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0000, //0,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x007e, //0,0,0,0,0,0,0,0, 0,1,1,1,1,1,1,0,
0x7ff0, //0,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,
0x07ff, //0,0,0,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0x3800, //0,0,1,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0000, //0,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x003c, //0,0,0,0,0,0,0,0, 0,0,1,1,1,1,0,0,
0x7ff0, //0,1,1,1,1,1,1,1, 1,1,1,1,0,0,0,0,
0x07ff, //0,0,0,0,0,1,1,1, 1,1,1,1,1,1,1,1,
0x1800, //0,0,0,1,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0000, //0,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x0018, //0,0,0,0,0,0,0,0, 0,0,0,1,1,0,0,0,
0xffe0, //1,1,1,1,1,1,1,1, 1,1,1,0,0,0,0,0,
0x03ff, //0,0,0,0,0,0,1,1, 1,1,1,1,1,1,1,1,
0x8800, //1,0,0,0,1,0,0,0, 0,0,0,0,0,0,0,0,
0x0000, //0,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,0,

0x1ff8, //0,0,0,1,1,1,1,1, 1,1,1,1,1,0,0,0,
0x0009, //0,0,0,0,0,0,0,0, 0,0,0,0,1,0,0,1,
0xffe0, //1,1,1,1,1,1,1,1, 1,1,1,0,0,0,0,0,
0x03ff, //0,0,0,0,0,0,1,1, 1,1,1,1,1,1,1,1,
0x8000, //1,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,0,
0x0000, //0,0,0,0,0,0,0,0, 0,0,0,0,0,0,0,0,
};

#endif /* NXP_IMAGE_H_ */
